All systems are operational

About This Site

Die Status-Übersicht der ADITSYSTEMS

Maintenance
Notwendige Abschaltung der veralteten PHP-Version 5.6
  • Was wird gemacht?
    • Abschaltung der veralteten PHP-Version 5.6
  • Wann wird gearbeitet?
    • 2021-01-04, ab 22:00 Uhr
  • Wer ist betroffen?
    • Alle Systeme, auf denen noch PHP 5.6 im Einsatz ist
  • Was bedeutet das für mich?
    • Nach Abschluss der Wartungsarbeiten steht PHP 5.6 nicht mehr zur Verfügung
    • Stattdessen werden diese Seiten mit PHP 7.0 ausgeführt
    • Webseiten mit PHP 7.0, 7.1, 7.2 oder 7.3 sind von diesen Arbeiten nicht betroffen.
    • Stellen Sie vorab sicher, dass Ihre Webseite mit PHP 7.0 funktioniert!
    • Webseiten/CMS, die nicht mit PHP 7.0 kompatibel sind, werden nach Abschluss dieser Arbeiten nicht mehr funktionieren!
    • Bitte leiten Sie diese Information auch an Ihren technischen Dienstleister/Ihre Agentur weiter, falls Sie diese beauftragen!
  • Wie erhalte ich weitere Informationen?
    • In unserem Wiki:

Past Incidents

2019-06-28

No incidents reported

2019-06-27

No incidents reported

2019-06-26

No incidents reported

2019-06-25

No incidents reported

2019-06-24

No incidents reported

2019-06-23

No incidents reported

2019-06-22

No incidents reported

2019-06-21

No incidents reported

2019-06-20

No incidents reported

2019-06-19

No incidents reported

2019-06-18

No incidents reported

2019-06-17

No incidents reported

2019-06-16

No incidents reported

2019-06-15

No incidents reported